uuid: 63871d17-3a15-4746-8621-e9ed7ea4870e
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_videos
    - node.type.video
    - paragraphs.paragraphs_type.gallery
id: paragraph.gallery.field_videos
field_name: field_videos
entity_type: paragraph
bundle: gallery
label: Videos
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      video: video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
